What MoCA version does the adapter use?

The devices use MoCA version 1.1.

 

Was this article helpful?
0 out of 0 found this helpful

Comments

0 comments

Please sign in to leave a comment.